name: 'SDC test theme'
type: theme
description: 'Test theme for sdc.'
# version: VERSION
base theme: sdc_theme_test_base

enforce_prop_schemas: false

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
